a:link{text-decoration:none;}
a:visited{text-decoration:none;color:#0040D0;}
a:hover{text-decoration:underline;color:#0080F0;}
body{margin:0;font-size:10pt;font-family:"‚l‚r ‚oƒSƒVƒbƒN","MS P Gothic","MS UI Gothic","SansSerif";scrollbar-base-color: #F0F0F0;}

.content{width:830px;margin:0;padding:0;}
#Head{background-color:#ffffff;}
#Head h1{font-size:11pt;color:#ffffff;margin:2px 2px 0 130px;font-weight:bold;font-family:Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS P Gothic", sans-serif; }
#Head p{color:#ffffff;margin:2px 2px 16px 10px;font-weight:bold;font-family:Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS P Gothic", sans-serif; }

.update{text-align:right;display:block;margin-right:2px;font-family:'Times New Roman';font-weight:bold;color:#ffffff;font-size:10pt;}

.hwst1{height:103px;font-size:10pt;background:#FFFFFF;color:#000000;border-left:3px solid #E01705;border-right:3px solid #808080;border-top:2px solid #F0E0C0;border-bottom:1px solid #808080;}
.hwst2{width:479px;background:#FFFFFF;color:#000000;border:1px solid;}
.hwstr{float:left;margin:0 0 0 1px;background-color:#CC0E00;}

.sha2{font-family:'Times New Roman';font-weight:bold;color:#FFFFFF;width:100%;filter:Shadow(strength=1,direction=120,color=#444444);}
.sha2b{color:#FFFFFF;width:100%;font-weight:bold;filter:Shadow(strength=1,direction=120,color=#444444);}

.smtbg{background:url("data:image/png;base64,R0lGODlh6AMBAPcAAP///////v/+/f/9/P/9+//8+v/8+f/7+P/69//69f/59P/58//48v/48f/38P/37//27v/17P/06//06f/y5//x5f/w4//v4f/t3v/s3P/r2v/p1//o1f/n0v/l0P/kzf/iy//hyP/gxv/ew//dwf/cvv/avP/Zuf/Yt//WtP/Vsv/Ur//Srf/Rqv/QqP/Opf/No//MoP/Knv/Jm//Hmf/Glv/FlP/Dkf/Cj//AjP+/iv++h/+8hf+7gv+6gP+4ff+3e/+1ef+0dv+zdP+xcf+wb/+vbP+tav+sZ/+rZf+qYv+oYP+nXv+mW/+kWf+jVv+iVP+gUf+fT/+eTP+cSv+bSP+aRf+YQ/+XQf+WPv+UPP+TOv+SN/+QNf+PM/+OMf+NL/+MLf+LLP+KKv+JKP+IJv+HJf+HI/+GIf+FH/+EHv+DHP+CGv+BGP+AFv9/FP9+Ev99Ef98D/97Df96DP95Cv95Cf94CP93B/92Bv92Bf91BP90BP9zA/9yA/9xAv9wAv9vAv9uAv9tAv9sAv9rAv9qAv9pAv9oAf9nAf9mAf9lAf9kAP9jAP9iAP9hAP9gAP9fAP9eAP9dAP9cAP9bAP9aAP9ZAP9YAP5XAP5WAP1VAP1UAPxUAPxTAPtTAPtSAPpRAPlQAPlPAPhPAPhOAPdNAPZMAPZLAPVLAPVKAPVJAPRJAPRIAPNHAPJGAPJFAPFEAPBDAPBCAO9BAO5AAO0/AO0+AOw9AOs8AOs7AOo6AOk5AOg4AOg3AOc1AOY1AOYzAOUyAOQxAOQwAOMvAOIuAOEtAOEsAOArAN8qAN8pAN4oAN0nANwmANwlANskANojANoiANkhANggANcfANceANYcANUbANUaANQZANMYANIXANIWANEVANAUANATAM8SAM4RAM0QAMwOAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAA6AMBAAAI/wABBBAgYACBAgYOHECQIIGCBQwaOHgAIYKECRQqWLiAIYOGDRw6ePgAIoSIESRKmDiBIoWKFSxauHgBI4aMGTRq2LiBI4eOHTx6+PgBJIiQIUSKGDmCJImSJUyaOHkCJYqUKVSqWLmCJYuWLVy6ePkCJoyYMWTKmDmDJo2aNWzauHkDJ46cOXTq2LmDJ4+ePXz6+PnzB1AgQYMIFTJ0CFEiRYsYNXL0CFIkSZMoUapkydKlS5gyZdKkadMmTp08fQIVKpSoUaRKmTJ1ClUqVatYtXLl6hWsWLJm0apl6xauXLp28erl6xewYMKGEStm7BiyZMqWMWvm7Bm0aNKmUUKrZu0atmzatnHr5u0buHDixpGbT7++/fv48+vfz7+///8ABijggAQWaOCBCCao4IIMNujggxBGKOGEFFZo4YUDBgQAOw==");}

.mi1{float:left;width:280px;margin-left:4px;text-align:center;font-size:9pt;}
.mi2{float:left;width:48px; margin-left:2px;text-align:center;font-size:9pt;}
.mi3{float:left;width:38px; margin-left:2px;text-align:center;font-size:9pt;}
.cncat{float:left;width:280px;margin-left:4px;}

.ca,.cn,.cu{float:left;margin:0px 0 1px 2px;padding-right:2px;text-align:right;color:#808080;font-family:"Times New Roman";font-weight:bold;}
.ca{width:48px;background-color:#E8FFFA;}
.cn{width:38px;background-color:#FFFAD0;}
.cu{width:38px;background-color:#FFECE1;}

.append{clear:both;font-size:9pt;margin-left:4px;color:#808080;line-height:11pt;}

#Topan{float:left;width:334px;height:95px;text-align:right;padding:4px;}
#Toprm{border-bottom:1px solid;text-align:right;padding-right:4px;}

#Ssconts{width:830px;background-color:#fff2d4;}

#Ssmenu{width:376px;margin-left:4px;float:left;background-color:#ffe8b5;}

#Ssmain{width:444px;float:right;padding-right:2px;border-right:2px solid #BDBDBD;}

#footer{clear:both;margin:0;background-color:#FFFFFF;}

input{font-family:Arial,Helvetica,sans-serif;font-size:10pt;}

.ssform{margin:0;float:left;}

.sdmenu{margin-right:2px;margin-bottom:16px;float:left;width:184px;text-align:left;font-size:8pt;font-weight:normal;}

.sdmenu_l{padding-left:2px;}
.sdmenu_l p{margin:0;}


.sdmenu_gp1,.sdmenu_gp2,.sdmenu_gp3,.sdmenu_gp4{margin:8px 0 4px 0;padding:1px;text-align:center;font-size:12pt;}
.sdmenu_gp1{background:url("images/vvlo32red.gif");}
.sdmenu_gp2{background:url("images/vvlo32blu.gif");}
.sdmenu_gp3{background:url("images/vvlo32wht.gif");}
.sdmenu_gp4{background:url("images/vvlo32grn.gif");}

.mct,.mct1{margin-top:8px;background-color:#FfFFFf;border:1px outset #c0c0c0;line-height:150%;}

.mct1 ul{margin:2px;padding:0;list-style:none;}
.nst1{margin:0;overflow-y:scroll;width:100%;height:320px;}
.nst1 dl{margin:2px;}
.nst1 dt{margin-top:8px;font-family:'Times New Roman';font-weight:bold;}
.nst1 dd{margin:0;padding:0;}

.nst1 p{margin:0px 0 8px 0;padding-left:2px;line-height:150%;}


.nst2{margin:0;overflow-y:scroll;width:100%;height:260px;}

.nst2 a{border-left:solid 3px #E01705;border-bottom:solid 1px #E0E0E0;font-size:10pt;margin:0;padding:0px 0 0 2px;}
.nst2 a:hover{border-left:solid 3px #FFD080;background-color:#FFFFd0;}

.mct0{margin:0;border:1px outset #c0c0c0;}

.stlo6{padding:2px;border:1px outset #f0f0f0;background:url("images/lineoranges6.gif");text-align:right;}


h3,h4,h5,h6{margin:2px 0 0 0;}
h3 a,h4 a,h5 a,h6 a{display:block;background:url("images/vline6red.gif") no-repeat;border-bottom:solid 1px #E0E0E0;background-color:#FFFFFF;font-size:10pt;font-weight:bold;padding:5px 1px 4px 6px;}
h3:hover,h4:hover,h5:hover,h6:hover{background:url("images/vline6yellow.gif") no-repeat;background-color:#FFFFFF;}

small{font-family:"Times New Roman";font-weight:bold;font-size:10pt;}

table{font-size:10pt;}

.ftn{font-family:'Times New Roman';font-weight:bold;font-size:10pt;}

.stlw2{background:#FFFFFF;color:#000000;border-left:2px solid #F0F0F0;border-right:2px solid #808080;border-top:1px solid #F0F0F0;border-bottom:1px solid #808080 }
.stlw3{background:#FFFFFF;color:#000000;border-left:3px solid #E01705;border-right:3px solid #808080;border-top:2px solid #F0E0C0;border-bottom:1px solid #808080 }

.sth63{border-left:solid 3px #E01705;border-bottom:solid 1px #E0E0E0;font-size:10pt;margin:0;padding:0px 0 0 2px;}
.sth63:hover{border-left:solid 3px #FFD080;border-bottom:solid 1px #E0E0E0;background-color:#FFFFd0;font-size:10pt;margin:0;padding:0px 0 0 2px;}

.sth9h{background:url("images/sqs01_red.gif") no-repeat;border-bottom:solid 1px #E0E0E0;font-size:10pt;margin:0px 0 0 1px;padding:0px 0 0 10px;}
.sth9hw{background:url("images/sqs01_oblue.gif") no-repeat;border-bottom:solid 1px #E0E0E0;font-size:10pt;margin:0px 0 0 1px;padding:0px 0 0 10px;}
.sth9ho{background:url("images/sqs01_orange.gif") no-repeat;border-bottom:solid 1px #E0E0E0;font-size:10pt;margin:0px 0 0 1px;padding:0px 0 0 10px;}
.newsite{margin:0;overflow-y:scroll;width:100%;height:305px;}

.bglo6{background:url("images/lineoranges6.gif") }
.bglb{background:url("images/linebblues.gif") }

.w_c{text-align:center;}
.w_r{text-align:right;}
.w_ct{text-align:right;color:#808080;font-family:"Times New Roman";font-weight:bold;background-color:#E8FFFA;}
.w_cn{text-align:right;color:#808080;font-family:"Times New Roman";font-weight:bold;background-color:#FFFAD0;}
.w_cu{text-align:right;color:#808080;font-family:"Times New Roman";font-weight:bold;background-color:#FFECE1;}
.w_c8{text-align:center;font-size:8pt;}

a:hover.sth9h{background-color:#ffffd0;}
a:active.sth9h{background-color:#fff8f0;}
a:hover.sth9hw{background-color:#ffffc8;}
a:active.sth9hw{background-color:#fff8f0;}

.sha2,.sha3{font-family:Times New Roman;font-weight:bold;color:#FFFFFF;width:100%;}
.sha2{text-shadow:1px 1px 0 #808080;}
.sha3{text-shadow:2px 1px 0 #444444;filter:Shadow(strength=2,direction=120,color=#222222)}

div:hover.mct {background-color:#f8f8f8;}
div:active.mct{background-color:#fff8f8;}

.fsml{font-size:8pt;color:#808080;}
.menubtn{display:none;}

.copyright{font-size:10pt;margin:0;padding:4px;color:#ffffff;font-family:'Times New Roman';font-weight:bold;text-align:right;}
